Subject: Re: Walkaround German Phantom F-4F
From: "Steve Bamford" <[email-masked]>
To: "Moulin Jean-Marc" <[email-masked]>
Date: Mon, 30 Oct 2000 21:33:27 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Moulin Jean-Marc <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 13, 2000 10:43 PM
Subject: Walkaround German Phantom F-4F

> Hello,
>
> Here in attachment is my small contribution to your fantastic walk around
> section.  It is greatly apprecied among us !
> The shoots were taken on july 30th 2000 during the international airshow @
> Kocksijde AB in Belgium.  The plane is an F-4F Phantom of the german
> Luftwaffe.
> I had some problems with my scanner due to color calibration offset, and I
> hope the pictures are passing well...
> I've got also another walkaround of a F-16C (Buzzards) and some ordnance
but
> I would like first to try to scan the pics with an another scanner.
>
>
>  <>  <>
> <>  <>
> <>  <>
> <>  <>
> <>  <>
> <>  <>
>
>
> Thanks,
>
> Kindly Regards
>
> JiMmY
>
> --
> ing. MOULIN Jean-Marc
> Assistant Technical Manager
> n.v. IMPERBEL International s.a.
> Bergensesteenweg 32
> B-1651 LOT
> BELGIUM
> Tel. +32 (0)2 334.87.00
> Fax. +32 (0)2 378.40.42
> mailto:[email-masked]
> http://www.imperbel.be
>
>